Suporte » Multisites » Pedido Mínimo – Erro Fatal

  • dr.X

    (@drx-1)


    Olá Devs!
    Eu criei meu multisites a partir do meu domínio, 4 subdomínios.
    Dentre estes 4 eu tenho uma loja que vendo no atacado e agora quero implantar um pedido mínimo. Instalei o plugin Woocommerce Pedido Mínimo. Porém, no momento em que eu vou ativar, aparece o erro fatal e não aplica o plugin. Olhei a versão do php com minha hospedagem e me informaram que está atualizada para a versão 7.4.
    Alguma solução pessoal? Já desinstalei todos os plugins e nada até agora.
    Tem alguma forma de localizar via código o subdomínio no wordpress via servidor e implementar o código sem o plugin?
    Aguardo.

    • Este tópico foi modificado 1 ano atrás por dr.X.
    • Este tópico foi modificado 1 ano atrás por dr.X.
Visualizando 1 resposta (de um total de 1)
  • olá,

    1. não sou dev

    2. se “o plugin Woocommerce Pedido Mínimo” a que se refere é o do repositório https://br.wordpress.org/plugins/wc-pedido-minimo/, não há nenhuma menção que ele seja compatível com Multisite. o que explicaria o “erro fatal”.

    ainda assim, seria indicado informar este erro fatal. conforme o FAQ desta fórum,

    Se estiver aparecendo alguma mensagem de erro, coloque a mensagem que você está recebendo, palavra por palavra, dentro do tópico. É melhor colocar o texto completo da mensagem de erro do que resumir – às vezes cada palavra pode fazer diferença.

    3. sobre a parte de inserir código diretamente em um subdomínio via servidor, seria interessante contar com apoio de um desenvolvedor. nas diretrizes deste fórum, em https://br.wordpress.org/support/diretrizes-do-forum/#nao-ofereca-pagamento-pela-ajuda, há 4 excelentes sugestões sobre como conseguir este apoio.

    boa sorte e sucesso com seu projeto,

Visualizando 1 resposta (de um total de 1)
  • O tópico ‘Pedido Mínimo – Erro Fatal’ está fechado para novas respostas.